#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'publik.kontak_kami'}
#{/set}

<div class="breadcrumb">&{'publik.kontak_kami'}</div>
<div class="content">
  <div class="row">
  	<div class="col-3"><i class="fa fa-phone-square fa-15x"></i></div>
  	<div class="col-9">
            <table class="datatable table " id="tblLpse">
                <thead>
                <tr>
                	<th>No</th>
                    <th>&{'publik.nama_lpse'}</th>
                    <th>&{'publik.alamat'}</th>
                    <th>&{'publik.display'}</th>
                </tr>
                </thead>               
            </table>
  	</div>
  </div>
</div>

#{set 'css_custom' } 
<link href="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script type="text/javascript" src="#{assets '/js/datatables.config.js'/}"></script>
<script type="text/javascript">  
var edit = #{jsRoute @admin.LpseCtr.edit(':id') /};
$("#tblLpse").DataTable({
        order: [[ 0, "desc"]],
        ajax: "@{DataTableCtr.lpse()}",
        columns: [{visible:false},null,null,null]
    });
</script>
#{/set}
